[song]
name=Wind-Up
artist=Pity Sex
album=Feast Of Love
genre=Indie Rock
year=2013
charter=Chezy
preview_start_time=47570
icon=charts
album_track=1
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=6
video_start_time=0
delay=0
loading_phrase=Pity Sex was an American indie rock band from Ann Arbor, Michigan.
diff_rhythm=-1
song_length=174027

